#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 casa-client
version:              0.0.1
visibility:           public
id:                   casa-client-0.0.1-DIMLnToQDO45M8Kc5wOVp3
key:                  casa-client-0.0.1-DIMLnToQDO45M8Kc5wOVp3
license:              BSD-3-Clause
copyright:            2018-2019 FP Complete
maintainer:           chrisdone@fpcomplete.com
author:               Chris Done
synopsis:             Client for Casa
description:          Client for Casa <https://casa.fpcomplete.com/>
category:             Development
abi:                  020261cdf06e56c6820ee4b64e1e8e21
exposed:              True
exposed-modules:      Casa.Client
hidden-modules:       Paths_casa_client
import-dirs:          /usr/lib/ghc-9.0.1/site-local/casa-client-0.0.1
library-dirs:         /usr/lib/ghc-9.0.1/site-local/casa-client-0.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/casa-client-0.0.1
hs-libraries:         HScasa-client-0.0.1-DIMLnToQDO45M8Kc5wOVp3
depends:
    aeson-1.5.6.0-EsWpGnBgyxAEupWsUjJnBX
    attoparsec-0.14.2-2CRmNTezPRHHNyG01a386f base-4.15.0.0
    base16-bytestring-1.0.1.0-K36UTurKEheHzqgoaqeVVk
    bytestring-0.10.12.1 casa-types-0.0.2-A7yAe0wFSTuBlbsiQOgLXY
    conduit-1.3.4.2-5cNO0EpXIYR9oRcze3Bz70
    conduit-extra-1.3.5-B92TYyGssHUByJcsZ3Lcwk
    cryptonite-0.29-En6mRnmGNZRGzfWb0ubofH exceptions-0.10.4
    http-conduit-2.3.8-18JKtoqBUyVCENDrO7TOYX
    http-types-0.12.3-9FhAU2lXZnSdtCecV6FMm
    memory-0.16.0-CGaPOmXCTce28vOCDDnDFr
    network-uri-2.6.4.1-JSM6r0dwJ7zACtAgg6zlSi
    resourcet-1.2.4.3-AYOFv5AXXlDKlINsiEcBt6 template-haskell-2.17.0.0
    text-1.2.4.1 th-lift-0.8.2-F0VVOrB5SZgFNS1AEtieR9
    unliftio-core-0.2.0.1-2baD1vXgUkB5a1NRn2rSLN
    unordered-containers-0.2.14.0-90KZ7TkPVcK2l9g7BWzKqe

haddock-interfaces:   /usr/share/doc/haskell-casa-client/html/casa-client.haddock
haddock-html:         /usr/share/doc/haskell-casa-client/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

